cls
set DESTDIR=%WEBDIR%\Java-Starter\TD2
set SRCDIR=%WEBDIR%\Java-Starter\TD2
set SRCFILE=TD2

set CIBLE=PGCD
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Min
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=CapaciteCorrecte
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Remplissage
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=RemplissageMain
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Remplissage2
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause